/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
header { 
	margin-top: 10px;
} 
header .navbar {
	height: 90px;
}
#nav .navbar-nav>li>a {
    line-height: 28px;
} 
a.logo {
    padding-left: 10px;
}
#content {
    padding: 20px; 
} 
h1 {
    line-height: 100%;
}
.heading_tagline {
    margin-bottom: 0;
} 
#content {
    padding: 20px;
} 
h1.dinline {
    line-height: 40px;
} 
.server-toplist-search .badge-light {
    background-color: #999;
} 
.server-toplist-search .sDescription {
    color: #000; 
	word-break: break-word;
} 
#nav .navbar-nav>li>a i {
	margin-right: 5px;
} 
#mainMenu .right-align .dropdown-menu {
    left: auto;
    right: 0;
} 
@media ( max-width: 992px ) { 
.fb-like-wrap {
	text-align: center;
	background: #1877f2;
} 
}
@media (min-width: 992px) and (max-width: 1200px) {
.fb-like-wrap {
	display: none;
} 
#nav .navbar-nav>li>a {
    padding: 18px 6px 23px;
}
} 
@media ( max-width:768px ) { 
header .navbar {
	height: auto;
}
a.logo {
    max-width: 100px;
} 

} 
@media (min-width: 979px) {
#mainMenu .dropdown-menu.columns-6 {
	min-width: 380px; 
	left: auto;
    right: 0;
} 
    #mainMenu .dropdown-menu.columns-4 {
        min-width: 10rem; 
    } 
/*	
#content {
	min-height: 2060px;
} 
*/
	#mainMenu ul.multi-column {
		padding-bottom: 180px;
	}
} 


	#mainMenu li {
		position: relative; 
	} 

#mainMenu ul ul li:hover > ul.dropdown-menu {
    display: block;
}

	#mainMenu .dropdown-menu ul {
		top: 0;
		left: 100%;
	} 
	#mainMenu .right-align .dropdown-menu ul {
		right: 100%;
	} 
	#mainMenu .dropdown-item:focus, .dropdown-item:hover, 
	#mainMenu .dropdown-item.active, .dropdown-item:active {
		background-color: #262626;
	} 
	#mainMenu span.fa-angle-right { 
		float: right; 
	} 
#mainMenu span.fa-angle-right {
    position: absolute;
    top: 0;
    width: 34px;
    height: 34px;
    line-height: 34px;
    z-index: 99999;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 10px; 
	cursor: pointer;
} 
#nav .scroll-one {
	max-height: 110px;
}

footer .copyright {
    background: #333;
} 
/* Category */	
.server-toplist-wrap .badge-light {
    background-color: #e2e2e2;
} 
.server-toplist-wrap .badge-dark, .server-toplist-wrap .badge-light {
    color: #333; 
    font-size: 90%;
    margin-bottom: 4px;
    padding: 8px;
    font-weight: 300;
} 
.server-toplist-wrap .badge-dark {
    background-color: #c2c2c2;
} 
.page-item span.page-link {
	padding: 0;
}
.page-item a {
	padding: 0.5rem 0.75rem;
	display: block;
}

.breadcrumb {
  list-style-type: none;
  padding: 0; 
	background: none;
}

.breadcrumb li {
  display: inline-block;
  position: relative;
}
.breadcrumb.revert-bg li:last-child a {
	color: #000;
}
.breadcrumb li:last-child::before, .breadcrumb li:last-child::after {
  background: #fff; 
	border-color: #c80108; 
	border-left: 0;
}
.breadcrumb.revert-bg li:last-child::before, .breadcrumb.revert-bg li:last-child::after {
  background: #c80108; 
	border-color: #c80108; 
	border-left: 0;
}
	/*
.breadcrumb li:not(:last-child):hover::before, .breadcrumb li:not(:last-child):hover::after {
  background: #c80108;
}
	
.breadcrumb.revert-bg li:not(:last-child):hover::before, .breadcrumb.revert-bg li:not(:last-child):hover::after {
  background: #fff;
} 
	*/
.breadcrumb li::before, .breadcrumb li::after {
  content: "" !important;
  position: absolute;
  left: 0;
  height: 50%;
  width: 100%;
  background: #c80108;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
} 
	
.breadcrumb li:first-child::before, .breadcrumb li:first-child::after { 
	border-left: 0;
  border-right: 2px solid #c80108; 
	left: 6px; 
} 
.breadcrumb.revert-bg li::before, .breadcrumb.revert-bg li::after {
  border-left: 2px solid #c80108;
} 

.breadcrumb.revert-bg li:first-child::before, .breadcrumb.revert-bg li:first-child::after {
  background: #fff;
  border-left: 0;
  border-right: 2px solid #c80108; 
	left: 6px; 
} 


.breadcrumb li::before {
  top: 0px;
  transform: skew(30deg);
  border-top: 2px solid #c80108;
}
.breadcrumb li::after {
  bottom: 0px;
  transform: skew(-30deg);
  border-bottom: 2px solid #c80108;
}

.breadcrumb li a {
  display: inline-block;
  position: relative;
  line-height: 2.5;
  padding: 0 20px;
  color: #f6f6f6;
  text-decoration: none; 
	z-index: 2;
}

.breadcrumb li:first-child {
  background-color: #c80108;
  box-sizing: content-box;
}
.breadcrumb.revert-bg li:first-child {
  background-color: #fff;
  border-left: 2px solid #c80108;
}
.breadcrumb.revert-bg  li:first-child a {
	color: #000;
}
.breadcrumb li:last-child a {
	color: #000;
}
.breadcrumb.revert-bg li:last-child a {
	color: #fff;
} 
	
.bottom-ver-type  {
	margin-bottom: 0;
} 
	
.scroll-one {
    max-height: 380px;
    overflow: auto
} 
.scroll-one::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5
} 
.scroll-one::-webkit-scrollbar {
    width: 6px;
    background-color: #f5f5f5
} 
.scroll-one::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2)
} 
.server_ip {
    margin-top: 15px;
    margin-bottom: 0 !important;
} 
.server_ip input {
	background: #fff !important; 
	padding: 0 10px;
} 
.server_ip .input-group-text {
	font-size: 14px;
}
.server_ip .input-group-text a {
	font-weight: 300;
} 
.server-image a {
    max-width: 468px;
    display: block;
}
.template-v1 .left-wrank {
	background-color: #b37577;
}
.template-v1 .server {
    background: #fff; 
	border: 1px solid #cccccc;
} 
.template-v1 .server.premium {
    background: transparent linear-gradient(to bottom, #FFEDB5 0%, #FFF5D9 100%) repeat scroll 0% 0%;
} 
.template-v1 figure {
    margin: 0;
} 
.template-v1 .server-image img {
	width: 100%; 
	height: auto;
} 
.template-v1 .sTitle {
    position: relative;
    padding-right: 32px;
} 
.template-v1 .bottom-ver-type, 
.template-v1 .sDescription , 
.template-v1 .server-ip {
	margin-top: 10px; 
} 
.template-v1 .server-ip {
	margin-bottom: 0; 
} 
.template-v1 .sDescription {
	margin-top: 20px; 
	display: block;
} 
.template-v1 .bottom-ver-type {
	display: block;
} 
.template-v1 .badge-light {
    background-color: #999999;
    color: #fff;
} 
.template-v1 .rank-wrap {
    color: #fff;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 100%; 
} 
.template-v1 .rank-wrap strong {
	font-size: 3vw;
	line-height: 100%; 
	font-weight: 400;
}
.template-v1 .rank-wrap strong, 
.template-v1 .rank-wrap span {
	display: block; 
	text-transform: uppercase;
}
.template-v1 .block-divider {
    margin: 30px 0px 30px 0px;
    height: 1px;
    background: #ccc;
} 
.template-v1 .vcenter-div {
    padding: 20px;
}
.tag_row_wrap {
    margin-top: 15px;
    font-size: 14px;
}
.tag_row_wrap i { 
	margin-right: 3px;
    color: #c80108; 
	font-weight: 700;
} 
.search-filter-links a {
	text-decoration: none; 
	font-size: 17px;
} 
.search-filter-links a i {
	font-size: 13px;
}
.search-filter-links .nav_search .dropdown-toggle::after {
	vertical-align: middle;
} 
ul.nav_search > li > a {
    border-left: 2px solid;
    border-color: #ffffff; 
	font-weight: 600;
}
a.s-server {
    color: #c80108 !important;
    font-weight: 600;
    cursor: pointer;
} 
.server-toplist-wrap .col-12 {
	padding: 0;
} 
.search-filter-links {
	border-color: #fff;
} 
#server-listings table {
	border-spacing: 0 5px; 
	border: 2px solid #fff;
} 
.head-server h2 {
	display: inline-block;
} 
.gold {
    color: #FFD700;
    text-shadow: 1px 1px 1px #999;
}
.silver {
	color: #c4aead;
    text-shadow: 1px 1px 1px #999;
}
.bronze {
	color: #cc6633;
    text-shadow: 1px 1px 1px #999;
} 
/*
.rankdisplay-premium {
	background: linear-gradient(to bottom,#e5d5a3 0,#e5dcc3 100%)!important;
} 
*/
.server-info {
	background: #fbfbfb;
	border: 1px solid #cccccc;
}
.server-info-odd {
	background: #f2f3f4 !important;
}
.server-info.premium {
    /* background: #edebdf; */
    background: linear-gradient(to bottom,#ffedb5 0,#fff5d9 100%);
} 
.server-info td {
	vertical-align: middle;
	border-top: 2px solid #fff;
}
.server-info td:first-child {
    /*background: #e5e5e5;*/
} 
.server-info td:nth-child(2) {
    width: 41.666667%;
} 
.server-toplist-search:before {
	display: none;
} 
thead.head-server {
    border: 1px solid #D5D5D5;
    color: #000;
    background: #E9E9E9;
    background: -moz-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fafafa),color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    background: linear-gradient(top,#fafafa 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA',endColorstr='#E9E9E9');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA',endColorstr='#E9E9E9');
    -webkit-background-clip: padding-box;
    text-align: center;
} 
.server-toplist-search {
    position: inherit;
} 
.rating-population-wrap .rating-stars li.star-title {
	color: #444;
	font-size: 14px; 
	margin-right: 3px; 
}
.rating-population-wrap {
	width: 100%; 
	float: left; 
	margin-bottom: 5px;
} 

.rating-population-wrap .rating_users {
	width: 100%;
} 
.rating-population-wrap .rating-stars li {
    display: inline-block;
    font-size: 16px;
}
.rating-population-wrap .rating-stars li i {
    color: #ffc107; 
	-webkit-text-stroke: 1px #ffc107;
} 
.rating-population-wrap .rating-stars li i.fa-regular {
	color: transparent;
}
.rating-population-wrap .avg-population {
    font-size: 13px;
	font-weight: bold;
} 
.rating-population-wrap .rating-stars, 
.rating-population-wrap .avg-population {
	width: 50%; 
	float: left;
}
.avg-population i {
    color: #008000; 
	font-size: 14px;
} 
.avg-population.online-players i {
    color: green; 
} 
.main-add {
    background: #e8e6e6;
} 
.adds-bg {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: none;
} 
.main-add .add-img {
	max-width: 100%; 
	max-height: inherit;
}
.main-add .add-img,
.main-add .add-desc {
	float: none;
}
.add-title a {
    text-shadow: 1px 1px 1px #999;
} 
.add-version-types, 
.add-title {
	text-align: center;
}
.main-add .add-img, .main-add .add-desc {
	float: none;
} 
.add-version-types {
	padding: 10px 10px 7px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} 
.add-version-types .badge {
	font-size: 12px;
	margin-left: 3px;
	margin-bottom: 3px;
	padding: 7px 15px;
}
.add-version-types .badge:first-child {
	margin-left: 0;
} 
.add-version-types .badge-light {
	background-color: #8c7c34;
	color: #000;
}
@media(max-width:767px) {
	.hide-mobile-device {

		display: none!important
	} 
	.bottom-ver-type, .server_ip  {
		margin-top: 10px;
	} 
	.server-info td {
		display: block; 
		border: none; 
		padding-top: 0;
		padding-bottom: 0;
	}
	.server-info td:first-child {
		display: block; 
		border: none; 
	} 
	.vcenter-div {
		padding-top: .75rem;
	}
	.server-info td:last-child {
		display: block; 
		border-bottom: 5px solid #dee2e6;
		padding-bottom: .75rem;
	} 
	.server-info td:nth-child(2) {
		width: 100%;
	} 
	.server-info td:nth-child(2) {
		width: 100%;
	} 
	
}